Bug 12166 - 3c90x driver not in installer
Summary: 3c90x driver not in installer
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-12 21:10 UTC by Matt Domsch
Modified: 2007-04-18 16:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-16 15:11:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Domsch 2000-06-12 21:10:59 UTC
The 3c90x driver is not present in the installer 
{instimage|hdstg1.img|netstg1.img|stage2.img}/modules/modules.cgz.  
Therefore, 3c980C cards are not found by the installer.  The driver is 
present in the /lib/modules/* directory after installation is complete.  
If it cannot fit on the bootnet.img, please include it in the hard drive 
and CD-ROM-based installs.

The corresponding entry needs to be in the installer kudzu PCI table as 
well.

Comment 1 Brock Organ 2000-06-12 23:46:23 UTC
it is also not present on the current beta drivers disk ... this issue has been
assigned to a developer for further action ...

Comment 2 Erik Troan 2000-06-16 15:11:21 UTC
Driver added to nfs/cd installs -- will show up on either bootnet.img or
the drivers.img (depending on disk space available)


Note You need to log in before you can comment on or make changes to this bug.